/* Text, PDF and general files */

Title = "Titel: %@";

Author = "Auteur: %@";
Authors = "Auteurs: %@";

Version = "Versie: %@";
PDFVersion = "PDF-versie: %@";

PageCount = "Aantal pagina's: %@";

PageSize = "Paginaformaat: %@";
Centimeters = "%@ x %@ cm";
Inches = "%@ x %@ duim";

Encryption = "Codering: %@";
"None" = "Geen";
"Password Encrypted" = "Gecodeerd";

ContentCreator = "Gemaakt met: %@";
EncodingSoftware = "Coderingssoftware: %@";

/* Zip files */

FileCount = "Aantal bestanden: %@";
UncompressedSize = "Ongecomprimeerde grootte: %@ bytes";
CompressionFactor = "Compressiefactor: %@%%";